* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.evgc_23-sq:after { display: table; content: ''; clear: both; }

.aychz_584-x { clear: both; }

.mhe-863_g { width: 1000px; margin: 0 auto; }


.gh_589-ij
{
	display: block;
}

.gh_589-ij:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.mhe-863_g
{
	margin-top: 70px;
}

.etzd_30-vfv 
{
	display: table;
	position: relative;
}



.yn_501__v
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.yn_501__v > a
{
	display: block;
	float: left;
}

.yn_501__v > a.dq-28_bf
{
	margin-right: 10px;
}

.yn_501__v > a.qmuh_485__fbfd
{
	margin-right: 10px;
}


.yn_501__v > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.yn_501__v > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.yn_501__v > a.dq-28_bf > div > span
{
	background-image: url(../images/FB.png);
}

.yn_501__v > a.qmuh_485__fbfd > div > span
{
	background-image: url(../images/X.png);
}

.yn_501__v > span.x-107_xbh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.f-699_qtji 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hvh-501_fjzbd { background-color: #171717; }

.hvh-501_fjzbd .jken-190_bff 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hvh-501_fjzbd .u-507_fzg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hvh-501_fjzbd .u-507_fzg > .r_485__qegb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.u-507_fzg .i_944__gh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ba_606__ax
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ba_606__ax > .q_218__eakd 
{
	float: right;
}


.ba_606__ax > .q_218__eakd > .p_582__uh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ba_606__ax > .q_218__eakd > .p_582__uh.active > .cflbt-161_gxsm
{
	visibility: visible;
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li
{
	display: block;
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a > .w_262-onb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a > .w_262-onb > .neu_691__j
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a:hover > .w_262-onb > .neu_691__j
{
	 
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a > .w_262-onb > .neu_691__j > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a > .ntga_856-hec
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a:hover > .ntga_856-hec
{
	text-decoration: underline;
}




.q_218__eakd > .p_582__uh > .hddy_685-h
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.q_218__eakd > .p_582__uh.active > .hddy_685-h
{
	background: #f5f5f5;
}


.q_218__eakd > .p_582__uh > .hddy_685-h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ba_606__ax .jtec-22_jb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ba_606__ax .jtec-22_jb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ba_606__ax .p_582__uh.active .jtec-22_jb > span
{
	color: #171717;
}



.ba_606__ax .bdya-394_bdojf
{
	height: 24px;
	width: 34px;
}

.ba_606__ax .bdya-394_bdojf > .jzxxh_817__d
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ba_606__ax .p_582__uh.active .bdya-394_bdojf > .jzxxh_817__d
{
	border:1px solid #171717;
}

.ba_606__ax .bdya-394_bdojf > .jzxxh_817__d > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gkmg_825-bfavt 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gkmg_825-bfavt > .abe-645_etg
{
	display: table;
	margin-top: 70px;
}



.gkmg_825-bfavt > .abe-645_etg > *
{
	display: table-cell;
	vertical-align: middle;
}

.gkmg_825-bfavt > .abe-645_etg > .mc_988__blkg
{
	width: 440px;
	max-width: 440px;
}

.gkmg_825-bfavt > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gkmg_825-bfavt > h1 .dbfsb-914_gozjh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gkmg_825-bfavt > .qlrcl-270_x
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.mc_988__blkg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.mc_988__blkg > .ijw-294_sn
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ijw-294_sn.bt-406_x
{
	margin-right: 100px;
}


.ijw-294_sn > h3.uhr-319_h
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ijw-294_sn.bt-406_x > h3.uhr-319_h
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.mc_988__blkg > .ijw-294_sn .cugu-803_fdau
{
	
}


.ijw-294_sn .ljza-866_lghe
{
	display: none;
}


.ijw-294_sn .cugu-803_fdau.igba_713__xus
{
	margin-top: 20px;
}

.ijw-294_sn .cugu-803_fdau .jjjdd-88_bhgfo {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ijw-294_sn.bt-406_x .cugu-803_fdau .jjjdd-88_bhgfo
{
	font-size: 16px;
	font-weight: normal;
}



.ijw-294_sn .cugu-803_fdau > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ijw-294_sn.bt-406_x .cugu-803_fdau > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ijw-294_sn .cugu-803_fdau .tf_10-gjg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ijw-294_sn.bt-406_x .cugu-803_fdau .tf_10-gjg
{
	max-width: 384px;
	font-size:16px;
}

.ijw-294_sn .liyzc-770_jiws {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ijw-294_sn.bt-406_x .liyzc-770_jiws 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.dlhcf-341_fbt
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.dlhcf-341_fbt > .a_307__ciq
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.dlhcf-341_fbt > .a_307__ciq.hpj_691__i
{
	right: -10px;
	top:-10px;
}

.dlhcf-341_fbt > .a_307__ciq.sbf-614_acutt
{
	top:0px;
	right: -20px;
}

.dlhcf-341_fbt > .a_307__ciq > .efmgg_784__jl
{
	display: table-cell;
	vertical-align: middle;
}


.dlhcf-341_fbt > .a_307__ciq .adcy_626-nin
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.dlhcf-341_fbt > .a_307__ciq .caa_517-tdajo
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bbsm_103-d > .dlhcf-341_fbt > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gkmg_825-bfavt > .abe-645_etg > .wsle-174_zc
{
	width: 280px;
}


.wsle-174_zc > .vp_40-gmsii
{
    font-size: 16px;
    line-height: 180%;
}


.wsle-174_zc > .vp_40-gmsii > b, .wsle-174_zc > .vp_40-gmsii > h2, .wsle-174_zc > .vp_40-gmsii > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.wsle-174_zc > .vp_40-gmsii > ol
{
	padding-left: 20px;
}


main
{
	
}


.vfmf-620_ug
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dl_770-gkwse
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dl_770-gkwse > li
{
	display: inline-block;
}

.dl_770-gkwse > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.dl_770-gkwse > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dl_770-gkwse > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dl_770-gkwse > li.active > a
{
	color: #545454;
}




.df_325__ad 
{ 
	margin-bottom: 50px; 

}



.df_325__ad > .pdc_789__uve
{
	 padding: 30px;
	overflow: hidden;
}


.df_325__ad > .pdc_789__uve:after { display: table; content: ''; clear: both; }




.df_325__ad h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.df_325__ad h1 .dbfsb-914_gozjh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.df_325__ad h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.df_325__ad h2:first-child
{
	padding-top: 0px;
}

.df_325__ad .pdc_789__uve > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.df_325__ad .pdc_789__uve > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.df_325__ad h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.df_325__ad h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.df_325__ad h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.df_325__ad h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.pdc_789__uve ul { margin-top: 12px; }


.pdc_789__uve ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.pdc_789__uve ul.clear > li, .pdc_789__uve ol.clear > li 
{
	clear: both;
}

.pdc_789__uve ul.clear > li:after, .pdc_789__uve ol.clear > li:after { display: block; content: ''; clear: both; }


.pdc_789__uve ul.ceida-274_zpgw
{
	margin-top: 0px !important;
}

.pdc_789__uve ul.ceida-274_zpgw > li 
{
	margin-left: 0px !important;
}

.pdc_789__uve ol { margin-left: 20px; margin-top: 12px; }

.pdc_789__uve ol > li { padding-left: 6px;  margin-bottom: 12px;}


.pdc_789__uve ul.list-recomend
{
	
}

.pdc_789__uve ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.pdc_789__uve ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.pdc_789__uve ul.list-recomend > li .dscr_img .date, .pdc_789__uve ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.pdc_789__uve ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.pdc_789__uve .whckv_841__gfjo > .gqebz-295_ufagb
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.pdc_789__uve .whckv_841__gfjo > .st-713_thxwd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.df_325__ad > .pdc_789__uve.vfmf-620_ug.edig_663__a 
{
	margin-bottom: 50px;
}


.df_325__ad > .pdc_789__uve.vfmf-620_ug.edig_663__a h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.edig_663__a table.lfwgg-573_nmgeg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.edig_663__a table.lfwgg-573_nmgeg tfoot td b
{
	text-align: center;
}


.edig_663__a table.lfwgg-573_nmgeg td
{
	width: 50%;
}


.df_325__ad table { border-collapse: separate; border-spacing: 3px; }

.df_325__ad td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.df_325__ad th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.lfwgg-573_nmgeg
{
	width: 100%;
}

table.lfwgg-573_nmgeg td
{
	padding: 0;
}

table.lfwgg-573_nmgeg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.lfwgg-573_nmgeg a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.nbgm_86__rv
{
	width: 100%;
}


table.nbgm_86__rv th
{
	text-align: left;
	font-weight: bold;
}

table.nbgm_86__rv th.njcg-441_edvyg
{
	max-width: 200px;
}
table.nbgm_86__rv th.t_505-esni
{
	max-width: 100px;
}
table.nbgm_86__rv th.fj_980__s
{
	
}

table.nbgm_86__rv td
{
	padding: 5px 10px;
}

table.nbgm_86__rv tr.efofk_469__fac td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.nbgm_86__rv tr.efofk_469__fac td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.nbgm_86__rv tr.efofk_469__fac td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.nbgm_86__rv tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.nbgm_86__rv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.psr-738_w.ab_27-thb
{ 
	margin-bottom: 50px; 

}


.psr-738_w.ab_27-thb h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vdbi_922__xeul
{
	padding: 30px;
}


.psr-738_w ul
{
	display: block;
}

.psr-738_w ul.ceida-274_zpgw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.psr-738_w ul.ceida-274_zpgw > li:after
{ display: table; content: ''; clear: both; }



.psr-738_w ul.ceida-274_zpgw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.psr-738_w ul.ceida-274_zpgw > li:not(:last-child)
{
	padding-top: 30px;
}


.psr-738_w ul.ceida-274_zpgw > li:last-child, .psr-738_w.egdc-272_cdnga .pdc_789__uve ul > li:last-child
{
	margin-bottom: 0px;
}


.psr-738_w ul.ceida-274_zpgw > li .q-11_e
{
	margin-bottom: 12px;
}

.psr-738_w ul.ceida-274_zpgw > li .q-11_e > i
{
	font-size: 18px;
	font-style: italic;
}

.psr-738_w ul.ceida-274_zpgw > li .e_424__w
{
	float: left;
}


.psr-738_w ul.ceida-274_zpgw > li .e_424__w img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.psr-738_w ul.ceida-274_zpgw > li .h_973-xah
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.psr-738_w ul.ceida-274_zpgw > li .item_rev
{
	display: none;
}

.psr-738_w .ne-0_kgvb
{
	margin-top: 20px;
	text-align: center;
}



.psr-738_w .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.fpfu_949__anbin.ab_27-thb
{ 
	margin-bottom: 50px; 

}

.fpfu_949__anbin.ab_27-thb h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.fpfu_949__anbin.ab_27-thb ul
{
	display: table;
	width: 100%;
}

.fpfu_949__anbin.ab_27-thb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.fpfu_949__anbin.egdc-272_cdnga .pdc_789__uve ul > li
{
	display: block;
	margin-bottom: 20px;
}


.fpfu_949__anbin ul > li:last-child, .fpfu_949__anbin.egdc-272_cdnga .pdc_789__uve ul > li:last-child
{
	margin-bottom: 0px;
}


.fpfu_949__anbin ul > li .ikgy_336__w
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.fpfu_949__anbin ul > li .am_220__zw
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.fpfu_949__anbin ul > li .am_220__zw > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.fpfu_949__anbin ul > li .j-614_xk
{
	margin-bottom: 12px;
}

.fpfu_949__anbin ul > li .foeb-988_douj
{
	color: #777777;
}



.fpfu_949__anbin .q_448-n
{
	margin-top: 20px;
	text-align: center;
}




.vkub_921-ya 
{ 
	margin-bottom: 50px;
}

.vkub_921-ya .wour_563__t:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.vkub_921-ya .wour_563__t 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.vkub_921-ya .wour_563__t img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.vkub_921-ya .kkd_647-kdjt 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.jyag_612__cp
{
	display: block;
	line-height: 130%;

}

.jyag_612__cp > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.jyag_612__cp > div > dt
{
	display:inline-block;
}

.jyag_612__cp > div > dd
{
	display:inline;
}

.vkub_921-ya .isdh-259_bbcu
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.vkub_921-ya h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.rl-132_ygikv {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.rl-132_ygikv > .db_584__cde
{
	display: table;
	width: 100%;
}


.rl-132_ygikv > .db_584__cde > *
{
	display: table-cell;
	vertical-align: top;
}


.rl-132_ygikv .dlhcf-341_fbt > img
{
	max-width: 400px;
}



.qnj-601_jy 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iqeh-689_a
{
	display: block;
	margin-right: 40px;
}


.iqeh-689_a li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iqeh-689_a li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iqeh-689_a li a:hover
{
	text-decoration: underline;
}

.ogiy_422__fcv { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ogiy_422__fcv .bedd_127__ea
{
	display: block;
	text-decoration: none;
}

.ogiy_422__fcv .bedd_127__ea .dbfsb-914_gozjh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ogiy_422__fcv h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ogiy_422__fcv .lxpc-984_pifrf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.lxpc-984_pifrf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.lxpc-984_pifrf a:hover
{
	text-decoration: underline;
}



.ogiy_422__fcv .ciah-779_fqk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.ogiy_422__fcv .jgoaf-764_he
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.tpfce-295_b
{
	padding: 30px;
    overflow: hidden;
}


.tpfce-295_b > .dpum_757__pva
{
	float: right;
	width: 50%;
}

.tpfce-295_b > .dpum_757__pva > .wgc_630-f
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.tpfce-295_b > .dpum_757__pva > .wgc_630-f > .jyag_612__cp
{
	margin-top: 20px;
}

.tpfce-295_b > .pru_310-z
{
	float: left;
	width: 50%;
}

.tpfce-295_b > .pru_310-z form
{
	display: block;
	width: 100%;
}

.tpfce-295_b > .pru_310-z .vpug_833-fvrp
{
	margin-top: 20px;
}

.tpfce-295_b > .pru_310-z .g_445__a
{
	display: none;
}


.tpfce-295_b > .pru_310-z .vpug_833-fvrp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.tpfce-295_b > .pru_310-z .vpug_833-fvrp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tpfce-295_b > .pru_310-z .vpug_833-fvrp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.tpfce-295_b > .pru_310-z .vpug_833-fvrp .h_59-qxi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.tpfce-295_b > .pru_310-z .j-918_itys
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.mhe-863_g { width: 100%; }
	
.hvh-501_fjzbd { text-align: center; }
	
	
	
	
.hvh-501_fjzbd .u-507_fzg
	{
		
		
	}

	
	

	
	
	
	.yn_501__v
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.yn_501__v > a
{
	
}

	
.yn_501__v > a.qmuh_485__fbfd
{
	margin-right: 0px;
}
	
.yn_501__v > a > div
{
    width: 24px;
	height: 24px;
}

.yn_501__v > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.yn_501__v > a.dq-28_bf > div > span
{
	
}

.yn_501__v > a.qmuh_485__fbfd > div > span
{
	
}


.yn_501__v > span.x-107_xbh
{
	display: none;
}
	

	
	
	.f-699_qtji
	{
		width: auto;
	}
	
	
	.ba_606__ax
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ba_606__ax > .q_218__eakd > .p_582__uh:not(.active)
	{
		position: relative;
	}
	
	
		.ba_606__ax > .q_218__eakd > .p_582__uh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.q_218__eakd > .p_582__uh > .hddy_685-h
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm
	{
		
		display: none;
	}
	


.ba_606__ax > .q_218__eakd > .p_582__uh.active > .cflbt-161_gxsm
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul
{
	display: block;
	max-height:300px;
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li
{
	
}
	
	
.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ba_606__ax > .q_218__eakd > .p_582__uh > .cflbt-161_gxsm > ul > li > a > .ntga_856-hec
{
	font-size: 14px;	
}
	
	
	
.q_218__eakd > .p_582__uh > .hddy_685-h > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.q_218__eakd > .p_582__uh.active > .hddy_685-h > *
{
	font-size: 16px;
}	
		
.q_218__eakd > .p_582__uh:not(.active) > .hddy_685-h > .jtec-22_jb
{
	display: none;
}
	
	
	
.ba_606__ax .bdya-394_bdojf
{
	width: 24px;
}

.ba_606__ax .bdya-394_bdojf > .jzxxh_817__d
{
	width: 24px;
	height: 24px;
}
	
	
.ba_606__ax .p_582__uh:not(.active) .bdya-394_bdojf > .jzxxh_817__d
{
	margin-left: 0px;
}

.ba_606__ax .p_582__uh.active .bdya-394_bdojf > .jzxxh_817__d
{
	border:1px solid #171717;
}

.ba_606__ax .bdya-394_bdojf > .jzxxh_817__d > img
{
	height: 24px;
}
	

.hvh-501_fjzbd .u-507_fzg > .r_485__qegb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.u-507_fzg .i_944__gh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ba_606__ax.hpj_691__i
	{
		float: none;
	}
	
.ba_606__ax.hpj_691__i > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ba_606__ax .q-11_e
	{
		line-height: 18px;
	}
	
	.ba_606__ax .bdya-394_bdojf > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ba_606__ax .bdya-394_bdojf > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gkmg_825-bfavt {
    padding: 30px 20px;
	}
	
	.gkmg_825-bfavt > .abe-645_etg
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gkmg_825-bfavt > .abe-645_etg > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gkmg_825-bfavt > .abe-645_etg > .bbsm_103-d
	{
		padding-top: 10px
	}
	
	.gkmg_825-bfavt > .abe-645_etg > .mc_988__blkg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.mc_988__blkg > .ijw-294_sn
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bbsm_103-d > .dlhcf-341_fbt > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gkmg_825-bfavt > .abe-645_etg > .wsle-174_zc
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.mhe-863_g
	{
		margin-top: 30px;
	}
		
	.df_325__ad { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.df_325__ad h2 { padding-bottom:20px; }
	.df_325__ad > .pdc_789__uve
	{
		padding: 20px;
	}

	.df_325__ad p + h2 { }
	.df_325__ad ul { }
	.df_325__ad li { }
	.df_325__ad table { width: 100% !important; }
	
	.df_325__ad img { max-width: 100% !important; }
	

	.psr-738_w.ab_27-thb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.psr-738_w.ab_27-thb h2
	{
		padding-bottom: 20px;
	}
	
	.psr-738_w.ab_27-thb ul
	{
		display: block;
	}
	
	.psr-738_w.ab_27-thb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.psr-738_w.ab_27-thb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.psr-738_w ul.ceida-274_zpgw > li > .e_424__w
	{
		float: none !important;
	}
	
	.psr-738_w ul.ceida-274_zpgw > li > .h_973-xah
	{
		padding: 0px;
	}
	
	
		.fpfu_949__anbin.ab_27-thb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fpfu_949__anbin.ab_27-thb h2
	{
		padding-bottom: 20px;
	}
	
	.fpfu_949__anbin.ab_27-thb ul
	{
		display: block;
	}
	
	.fpfu_949__anbin.ab_27-thb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.fpfu_949__anbin.ab_27-thb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.fpfu_949__anbin.ab_27-thb ul > li .h_973-xah
	{
		padding: 0px;
	}
	
	.vdbi_922__xeul
	{
		    padding: 20px;
	}
	
	
	.vkub_921-ya
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.vkub_921-ya h2
	{
		padding-bottom: 20px;
		
	}
	
	.vkub_921-ya .wour_563__t
	{
		padding: 20px;
	}
	
	.vkub_921-ya .wour_563__t img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.vkub_921-ya .isdh-259_bbcu
	{
		padding-left: 0px;
	}
	
	
	
	
	.rl-132_ygikv
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.rl-132_ygikv > .db_584__cde
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.db_584__cde > .jxdv_319-ys
	{
		display: block;
	}
	
	.db_584__cde > .eqkqh_184-oyd
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.db_584__cde > .eqkqh_184-oyd > .dlhcf-341_fbt
	{
		
	}
	
	
	.ijw-294_sn.bt-406_x
	{
		margin-right: 0;
	}
	
	
	.ijw-294_sn.bt-406_x .cugu-803_fdau > input
	{
		max-width: none;
	}
	
	.ijw-294_sn.bt-406_x .liyzc-770_jiws
	{
		max-width: none;
	}
	
	
	.dlhcf-341_fbt > .a_307__ciq.sbf-614_acutt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ogiy_422__fcv
	{
		text-align: center;
	}
	
	.iqeh-689_a
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iqeh-689_a li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iqeh-689_a li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dl_770-gkwse
	{
		margin-left: 20px !important;
		
	}
	
	.dl_770-gkwse > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.df_325__ad table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.lfwgg-573_nmgeg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.df_325__ad > .pdc_789__uve.fzwj_729__flrgs
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.pdc_789__uve ul.list-recomend > li
{
	display: block;
}
	
.tpfce-295_b > .pru_310-z
{
	width: 100%;
	float: none;
}
	
.tpfce-295_b > .dpum_757__pva
{
	width: 100%;
	float: none;
}

.tpfce-295_b > .dpum_757__pva > .wgc_630-f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


